# Protection from Evil and Good
*#spell/level/1st #spell/type/abjuration*
___ 
#spell
- **Casting Time:** 1 action
- **Range:** Touch
- **Components:** V, S, M (holy water or powdered silver and iron, which the spell consumes)
- **Duration:** Concentration, up to 10 minutes
---
Until the spell ends, one willing creature you touch is protected against certain types of creatures: aberrations, celestials, elementals, fey, fiends, and undead.

The protection grants several benefits. Creatures of those types have disadvantage on attack rolls against the target. The target also can't be [[Charmed]], [[Frightened]], or possessed by them. If the target is already [[Charmed]], [[Frightened]], or possessed by such a creature, the target has advantage on any new saving throw against the relevant effect.
#class/cleric
#class/paladin
#class/warlock
#class/wizard